# class toBusy | Whenever this class is instantiated the window will display a busy cursor. More...
Definition | `#include <tomain.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- toBusy ()
- ~toBusy ()

#### Public Static Methods

- static void clear (void)

## Detailed Description

Whenever this class is instantiated the window will display a busy cursor. You can instantiate this function as many time as you want, only when all of them are destructed the curser will revert back to normal.

void clear (void) | ### clear

[static]

toBusy () | ### toBusy

~toBusy () | ### ~toBusy